A tiny (under 3K!), very simple and generic ZCPR3/DateStamper 
program for order entry in a small mail-order or phone-order 
business.  Creates a printed order as well as appending all data 
to a master order file on disk.  Currently does no arithmetic or 
data checking, with some additional work this stuff could 
probably be crammed into it without exceeding 4K -- any takers?  
From 1988, released September 7, 1990.
